@charset "utf-8";

/* モーダル表示でスクロールストップ */
html {
    overflow: auto;
    height: 100%;
}
/* body.fixed {
    max-height: 100vh;
    overflow: hidden;
}
 */

.under .mv {
	background:url(../../img/service-softbank/pc/mv.jpg) no-repeat center;
	background-size: cover;
}
	.under .mv .ttl li {
		width: 100%;
		max-width: 216px;
	    margin-bottom: 15px;
	}

#support {
	padding-top: 80px;
	padding-bottom: 100px;
}
	#support .topTips {
		margin-bottom: 80px;
	}
		#support .topTips p {
			text-align: center;
			padding-top: 20px;
		}

#serviceDetail {
	padding-top: 90px;
	padding-bottom: 100px;
}
	#serviceDetail .contTtl {
	    margin-bottom: 90px;
	}

.shops {
	padding-top: 95px;
	padding-bottom: 80px;
	max-width: 100%;
}
	.shops .inner {
		width: 100%;
		max-width: 1500px;
	}
	.shops .secTtl {
		margin-bottom: 50px;
	}
	.shops .shopLists {
		background:url(../../img/service-softbank/pc/bg-list.jpg) no-repeat center;
		background-size: cover;
	}
		.shopLists .hoverBg1 {
			background:url(../../img/service-softbank/pc/bg-list.jpg) no-repeat center;
			background-size: cover;
		}
		.shops .shopLists li {
			width: 25%;
			/* height: 260px; */
			height: 14.6666667vw;
			max-height: 220px;
			border-right: 1px solid #cccccc;
			border-bottom: 1px solid #cccccc;
		}
		.shops .shopLists li:nth-child(4n+4){
			border-right: none;
		}
		.shops .shopLists li:nth-child(n+17){
			border-bottom: none;
		}
			.shops .shopLists li a .office {
				width: 83.783783%;
				max-width: 217px;
			}

/* モーダル custom */
#service-softbank .remodal-overlay {
    background: rgba(38,56,102,.9);
    background: -moz-linear-gradient(left, rgba(38,56,102,.9) 0%, rgba(0,0,0,.9) 100%);
    background: -webkit-linear-gradient(left, rgba(38,56,102,.9) 0%,rgba(0,0,0,.9) 100%);
    background: linear-gradient(to right, rgba(38,56,102,.9) 0%,rgba(0,0,0,.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263866', endColorstr='#000000',GradientType=1 );
}
#service-softbank .remodal-wrapper {
    padding: 0;
}
#service-softbank .remodal {
    padding: 0;
    max-width: none;
    margin: auto;
    background: transparent;
}
    #service-softbank .remodal iframe {
        width: 100vw;
        height: 100vh;
    }
    #service-softbank .remodal iframe.loading {
        background: url(../../img/common/pc/loading.svg) center 40% no-repeat;
    }

#service-softbank .remodal-close {
    top: 2%;
    right: 2%;
    width: 60px;
    height: 60px;
}
#service-softbank .remodal-close:before {
    font-size: 40px;
    line-height: 60px;
    width: 60px;
}


.businessMap {
	padding-bottom: 80px;
}
	.businessMap ul {
		display: table;
		width: auto;
	}
		.businessMap ul li {
			float: left;
		}
			.businessMap ul li a {
			    font-size: 14px;
			    font-family: 'Amiri', serif;
			    letter-spacing: 1px;
			}
			.businessMap ul li + li:before {
				content: "/";
				margin-left: 25px;
				margin-right: 25px;
				display: inline-block;
			}

@media screen and (max-width:768px) {

	.under .mv .ttl li {
	    max-width: 160px;
	    margin-bottom: 0px;
	}

	#support {
	    padding-top: 50px;
	    padding-bottom: 60px;
	}
	#support .topTips {
	    margin-bottom: 40px;
	}
			#support .topTips p {
			    text-align: left;
			}

	#serviceDetail {
		padding-top: 40px;
		padding-bottom: 60px;
	}
		#serviceDetail .contTtl {
		    margin-bottom: 30px;
		}

	.shops {
	    padding-top: 40px;
	    padding-bottom: 60px;
	}
		.shops .inner {
			width: 100%;
		}
			.shops .secTtl {
			    margin-bottom: 40px;
			}
			.shops .shopLists li {
			    width: 50%;
			    height: 160px;
			}
			/* .shops .shopLists li:nth-child(-n+4){
				border-top: 1px solid #cccccc;
			} */
			.shops .shopLists li:nth-child(even){
				border-right: none;
			}
				.shops .shopLists li a .office img {
					max-width: 100px;
					display: block;
					margin-right: auto;
					margin-left: auto;
				}

	#service-softbank .remodal-close {
        position: absolute;
        top: 3vw;
        right: 3vw;
        width: 12vw;
        height: 12vw;
        margin: 0 auto;
    }
    #service-softbank .remodal-close:before {
        font-size: 12vw;
        line-height: 12vw;
        width: 12vw;
    }

   .businessMap {
	    padding-bottom: 60px;
	}
	   .businessMap ul {
		    display: block;
		    width: 87.5%;
		}
			.businessMap ul li {
				width: 100%;
				text-align: center;
				box-sizing: border-box;
				border-top: 1px solid #516475;
				border-left: 1px solid #516475;
				border-right: 1px solid #516475;
			}
			.businessMap ul li:last-child {
				border-bottom: 1px solid #516475;
			}
			.businessMap ul li + li:before {
				display: none;
			}
				.businessMap ul li a {
				    font-size: 13px;
				    letter-spacing: 0;
				    display: block;
				    padding-top: 5px;
				    padding-bottom: 5px;
				}

}

/* award
---------------------------------------------- */
.award {
	background-color: #e9ebf0;
	padding-block: 90px 100px;
}
.award .contTtl {
    margin-bottom: 90px;
}

.awardContents {
	max-width: 1200px;
}

.awardBox {
	display: grid;
	grid-template-columns: 1fr calc(600 / 1200 * 100%);
	gap: 50px calc(100 / 1200 * 100%);
}
.awardBox + .awardBox {
	margin-top: 200px;
}
.awardBoxHead {
	grid-area: 1/1/2/3;
	display: flex;
	align-items: center;
	gap: 5%;
}
.awardBoxHead__img {
	width: calc(190 / 1200 * 100%);
}
.awardBoxHead__text {
	flex: 1;
	color: #001634;
}
.awardBoxHead__text .tagList {
	display: flex;
	align-items: flex-start;
	gap: 5px 1.5%;
	margin-bottom: 10px;
}
.awardBoxHead__text .tag {
	font-size: 14px;
	border: 1px solid #001634;
	padding: 0.2em .5em;

}
.awardBoxHead__text .text {
	font-size: 30px;
	letter-spacing: 0.15em;
	line-height: 1.5;
}
.awardBoxHead__text .text .small {
	font-size: 80%;
	letter-spacing: 0.15em;
}

.awardBoxImg {
	order: 2;
	margin-top: -12%;
}
.awardBoxBody {
	order: 1;
}

@media screen and (max-width: 768px) {
	.award {
		padding-block: 40px 60px;
	}
	.award .contTtl {
			margin-bottom: 30px;
	}

	.awardContents {
		max-width: 560px;
	}

	.awardBox {
		display: block;
	}
	.awardBox + .awardBox {
		margin-top: 60px;
	}
	.awardBoxHead {
		flex-direction: column;
		justify-content: center;
		row-gap: 20px;
		text-align: center;
	}
	.awardBoxHead__img {
		width: 130px;
		margin-inline: auto;
	}
	.awardBoxHead__text {
		width: 100%;
	}
	.awardBoxHead__text .tagList {
		flex-wrap: wrap;
		justify-content: center;
	}
	.awardBoxHead__text .tag {
		font-size: 12px;

	}
	.awardBoxHead__text .text {
		font-size: 21px;
	}

	.awardBoxImg {
		margin-top: 20px;
	}
	.awardBoxBody {
		margin-top: 20px;
	}
}